# #########################################################################################################
# Create three environment files containing the variables below:
# .env - picked-up by default on 'docker compose build' and 'docker compose up'
# .env.dev - for development 'docker compose --env-file .env.dev build'
# .env.test - for test 'docker compose -f docker-compose-test.yml --env-file .env.test build'
# #########################################################################################################

#http and https proxies, blank for none
HTTP_PROXY=
HTTPS_PROXY=
# no proxy for docker containers
NO_PROXY="postgres,opensearch,data,admin,auth,nlp,search,ui,ui-react,doc,nginx"

### Container Registry ####

# Container registry root URL
CONTAINER_REGISTRY="code.europa.eu:4567/seta/v3"

# Image tag to use, default is 'latest'
VERSION="latest"

##### Seta secrets  ####

#Application environment
STAGE="Development"

#### Docker services  #######

# ElasticSearch hostname and port
ES_HOST="opensearch:9200"